WordPress.org

Plugin Directory

Now! plugin for AdSense

Now! Plugin for AdSense gets you started with Google AdSense. No mess, no fuss. Simplest Google AdSense plugin.

Requires: 2.5 or higher
Compatible up to: 4.2.3
Last Updated: 2015-7-31
Active Installs: 6,000+

Ratings

3.8 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2 100,1,1
50,2,1
100,5,5 100,1,1 100,1,1
100,1,1 0,1,0
50,2,1
67,3,2 100,2,2
0,1,0
0,1,0
100,1,1